@charset "utf-8";
/**
 * idf_2014.css
 * works/awards/
 * update: 2014.02.20
 */

/*--------------------------------------------------------------------------------
	pent : #sdMainVisual
--------------------------------------------------------------------------------*/
#sdMainVisual .item.pent{
	background-position: 50% 50%;
	background-image: url("../img/jpda_2015_mainvisual.jpg");
}
@media(max-width:640px) {
	#sdMainVisual .item.pent{
		background-image: url("../img/jpda_2015_mainvisual_sp.jpg");
	}
}
#sdMainVisual .item .heading.pent {
	padding-left:60px;
}

	.adjust #sdMainVisual .item.pent{
		background-position: 47% 50%;
		background-size: 170%;
	}
	.adjust #sdMainVisual .item .heading.pent {
		padding-left:30px;
	}
@media(max-width:640px) {
	#sdMainVisual .item.pent{
		background-position: 55% 50%;
		background-size: auto 173%;
	
	}
	#sdMainVisual .item .heading.pent {
		padding-left:0px;
	}
}
@media(max-width:580px) {
	#sdMainVisual .item.pent{
		background-position: 55% 50%;
		background-size: auto 163%;
	}
}
@media(max-width:540px) {
	#sdMainVisual .item.pent{
		background-position: 40% 50%;
		background-size: auto 153%;
	}
}
@media(max-width:375px) {
	#sdMainVisual .item.pent{
		background-position: 10% 50%;
	}
}
@media(max-width:360px) {
	#sdMainVisual .item.pent{
		background-position: 58% 50%;
		background-size: auto 163%;
	}
}
@media(max-width:320px) {
	#sdMainVisual .item.pent{
		background-position: 50% 50%;
	}
}

.sd-content .section h2.type-name span,
.sd-content .section h3.type-name span{
	font-size: 75.8%;
	font-family: "SST W55 Regular",sans-serif;
	-webkit-font-smoothing: antialiased;
	font-weight: lighter;
	line-height: 1.1;
}

/*--------------------------------------------------------------------------------
	.sd-content .section
--------------------------------------------------------------------------------*/
.sd-content .section {
	margin-top:75px;
}

.sd-content .section .item-left {
	float: left;
	width: 46.808%; /*440px;*/
}
.sd-content .section .item-right {
	float: right;
	width: 46.808%; /*440px;*/
}
.sd-content .section .img-full img {
	width: 100%;
}
.sd-content .section .txt-full {
	float: none;
	margin-top: 30px;
	width: auto;
	zoom: 1;
}
.sd-content .section .txt-full:after {
	clear: both;
	display: block;
	content: "";
}
.sd-content .section .leftfix {
	padding-right: 3.297%; /*31px*/
	width: 39.361%; /*370px*/
	border-right: 1px solid #ccc;
}
.sd-content .section .rightfix {
	width: 54.255%; /*510px*/
}

@media(max-width:640px) {
	.sd-content .section .item-left,
	.sd-content .section .item-right {
		float: none;
		margin-top: 60px;
		width: auto;
	}
	.sd-content .section .txt-full {
		margin-top: 15px;
	}
	.sd-content .section .leftfix {
		float: none;
		padding-right: 0;
		width: auto;
		border-right: none;
	}
	.sd-content .section .rightfix {
		float: none;
		width: auto;
	}
}